MVP.FaSTLMM.LL {rMVP} | R Documentation

## Evaluation of the maximum likelihood using FaST-LMM method

### Description

Last update: January 11, 2017

### Usage

    MVP.FaSTLMM.LL(pheno, snp.pool, X0 = NULL, ncpus = 2)

### Arguments

`pheno` | a two-column phenotype matrix
`snp.pool` | matrix for pseudo QTNs
`X0` | covariates matrix
`ncpus` | number of threads used for parallel computation

### Value

Output: beta - beta effect Output: delta - delta value Output: LL - log-likelihood Output: vg - genetic variance Output: ve - residual variance

### Author(s)

Xiaolei Liu (modified)

[Package rMVP version 0.99.15 Index]